<?

list($msec, $sec) = explode(chr(32), microtime());

if ($_SERVER['PHP_SELF']!='/index.php') {


echo "<div class='foot'>
	<form><a href='/'><img src='/style/my_menu/home.png' alt='' /> </a>
	<select name='menu' onchange='top.location.href = this.options[this.selectedIndex].value;'> 
	<option selected>-Выбрать-
	<option value='/'>Главн</option>
	<option value='/chat/index.php'>Чат</option>
	<option value='/guest/index.php'>Гост</option>
	<option value='/forum/index.php'>Форум</option>
	<option value='/obmen/index.php'>Обмен</option>
	<option value='/foto/index.php'>Фото</option>
	<option value='/lib/index.php'>Библ</option>
	<option value='/loads/index.php'>Загр</option>
	</select></option></form>";
}
else {
	echo "<div class='foot_page'>";

	echo "<img src='/style/my_menu/users.png' alt='' /> Всего:<a href='/users.php'> ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a><br />\n";
	echo "<img src='/style/my_menu/online.png' alt='' /> На сайте: <a href='/online.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> & \n";
	echo "<a href='/online_g.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a><br />\n";
}

echo "</div>\n";
$page_size = ob_get_length(); 
ob_end_flush(); 
if(!isset($_SESSION['traf'])) 
	$_SESSION['traf'] = 0; 
	$_SESSION['traf'] += $page_size; 

echo '<div class="foot_up"><small>
	[ '.round($page_size / 1024, 2).' Кб
	/ '.round($_SESSION['traf'] / 1024, 2).' Кб
	/ '.round(($sec + $msec) - $conf['headtime'], 3).'сек]</small></div>'; 


rekl(3);


echo "</body>\n</html>";
exit;
?>

